Bug 10702 - Не запускается
: Не запускается
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dangerdeep-data)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-01-24 00:40 by
Modified: 2007-05-31 19:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-01-24 00:40:44
$ dangerdeep             
Caught exception: Error opening directory '/usr/share/dangerdeep/objects/airplanes/'
Stack trace: (5 frames)
0x806c11d in dangerdeep at ??:0
0x806a94d in dangerdeep at ??:0
0x806aa0d in dangerdeep at ??:0
0xb7aae174 in __libc_start_main at ??:0
0x804da51 in dangerdeep at ??:0
[1]    24940 exit 255   dangerdeep
------- Comment #1 From 2007-01-24 01:10:16 -------
А dangerdeep-data устанавливается в /usr/share/games/dangerdeep/...
------- Comment #2 From 2007-01-26 21:56:18 -------
Странно, я именно эти пакеты и объезжал.  Проверил -- запускается.

...после сноса пакетов сделал почти случайно 
$ which dangerdeep
/usr/local/bin/dangerdeep

после sudo rm -rf /usr/local/bin/dangerdeep /usr/local/share/dangerdeep --
воспроизводится, буду чинить. (не аксептаю, чтоб напомнило -- сейчас голова
гудит)
------- Comment #3 From 2007-01-27 14:01:25 -------
fixed in dangerdeep-data-0.2.0-alt2
------- Comment #4 From 2007-04-22 19:16:43 -------
Забыл залить?

P.S. Чинить наверно проще dangerdeep, а не dangerdeep-data?
------- Comment #5 From 2007-04-22 21:48:16 -------
Хорошо, если забыл -- в dangerdeep.spec добавить пять символов и это несколько
метров, а не десятков...

fixed in dangerdeep-0.2.0-alt2
------- Comment #6 From 2007-04-23 18:25:31 -------
Проверил -- запускается.